Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161861 - aqhbci: Possible to offer plugins like plugin-ddvcard as well?
Summary: aqhbci: Possible to offer plugins like plugin-ddvcard as well?
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: aqhbci-qt-tools
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 21:32 UTC by Stefan Neufeind
Modified: 2014-03-17 02:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 03:04:22 UTC


Attachments (Terms of Use)

Description Stefan Neufeind 2005-06-27 21:32:56 UTC
Hi,

for using a German HBCI-card I installed aqhbci lately. But it seems that I also
need plugin-ddvcard for aqhbci as well. It's available on the website of aqhbci,
but does not compile "that" easy for me. So I wonder if somebody already
packaged an RPM of that plugin or if those plugins could maybe be offered as
aqhbci-plugins or something via Extras as well.


Thank you!
 sn

Comment 1 Bill Nottingham 2005-06-28 03:04:22 UTC
At this point, that's probably waiting for a volunteer.

Comment 2 Stefan Neufeind 2005-06-28 10:54:12 UTC
Who did build the aqhbci-RPMs that exist? Maybe he has already got a
build-system for that package running and could *please* compile the plugins as
well?


Note You need to log in before you can comment on or make changes to this bug.